ObertObert
Snippets

Get Snippet

GET
/api/snippets/{snippet_id}
AuthorizationBearer <token>

In: header

Path Parameters

snippet_idstring

Header Parameters

x-tenant-id?string|null

Response Body

application/json

application/json

curl -X GET "https://api.obert.io/api/snippets/string"
{
  "name": "string",
  "body": "string",
  "scope": "personal",
  "id": "string",
  "owner_user_id": "string",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z",
  "attachments": []
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}